{
  "type": "minecraft:crafting_shapeless",
  "category": "building",
  "group": "planks",
  "ingredients": [
    "#overly_realistic:wood/stripped_acacia_woods"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:acacia_planks"
  }
}